# Generated by Django 3.2.12 on 2022-04-21 21:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('relatorios', '0015_totaisgerais_organizacao'),
    ]

    operations = [
        migrations.CreateModel(
            name='TotaisGeraisOrganizacao',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('qtd_territorios', models.IntegerField()),
                ('qtd_territorios_aprovados', models.IntegerField()),
                ('area_territorios', models.DecimalField(decimal_places=9, max_digits=12)),
                ('area_territorios_aprovados', models.DecimalField(decimal_places=9, max_digits=12)),
                ('qtd_familias', models.IntegerField()),
                ('qtd_familias_aprovadas', models.IntegerField()),
                ('qtd_usuarios', models.IntegerField()),
                ('qtd_areasdeuso', models.IntegerField()),
                ('qtd_areasdeuso_aprovadas', models.IntegerField()),
                ('qtd_conflitos', models.IntegerField()),
                ('qtd_conflitos_aprovados', models.IntegerField()),
                ('organizacao_id', models.IntegerField()),
            ],
            options={
                'managed': False,
            },
        ),
    ]
